Subject: prarie research?

From: [email-masked] (-Kendell,D.W.)
Date: Fri, 31 Mar 1995 17:25:47 GMT

Within 10 miles of where I sit right now(Naperville, IL) I can think 
of MANY government bodies(schools, parks, forest preserves, golf 
courses, highways, colleges, Fermi Labs) that MAINTAIN praries.  Even 
private orgs such as Sears corporate headquarters(Prariestone?) and the 
grounds around my own Bell Labs building.  Heck I'm nuturing 2000 sq. 
ft. in my own yard.  Many of these have intelligent capable stewards.

However, if you want RESEARCH into praries, you might start with Lady
Bird Johnsons new Nat'l wildflower research center in TX, the
University of Wisconsin Madison Arboretum or the Schulenburg(sp?) Prarie 
of The Morton Arboretum, Lisle IL.  Imagine a glorious prarie weeded by 
PhD Botonists on their hands and knees.

[email-masked]